<!DOCTYPE html>
<html>
  <head>
  </head>
<style>
body {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 24px;
	border-top: 4px solid rgb(5, 101, 101);
}

h1 {
	color: rgb(5, 101, 101);
}

button#getToken {
	white-space: nowrap;
	border-radius: 5px;
	outline: none;
	border: none;
	background-color: rgb(5, 101, 101);
	padding: 0.5rem 2rem;
	color: white;
	font-weight: bold;
	cursor: pointer;
}

</style>
  <body>
    <h1>Okta Tokenizer</h1>
    <button id="getToken">Get Token</button>
    <script src="popup.js"></script>
  </body>
</html>
